#event_small_cal{
border-collapse: collapse;
border-color: #b5b5b5;
border-width: 1px;
border-style: none;
width: 180px;
font-size: 12px;
text-align: center;
}

#event_small_cal #select {
	text-align: left;
}

#event_small_cal #year {
	height: 12px;
	font-size: 12px;
	text-align: right;
}

#event_small_cal .header TD{
	width: 28px !important;
	font-wieght: bold;
}

#event_small_cal TD {
	width: 24px !important;
	height: 20px;
	border-color: #c6c6c6;
	border-width: 1px;
	border-style: solid;

}

#event_small_cal #cal_blank{
	background-color: #e7e7e7;
}

#event_small_cal #current{
	background-color: #f5f5f5;
}

#event_small_cal #day{

}

#event_small_cal TD:hover {
	background-color: #f4f4f4;
}


#event_small_cal #allday, #allday a {
	background-color: #e6e1de;
}

#event_small_cal #normal, #normal a {

}

.event_wrapper_small{ position: absolute; z-index: 100;}

#event_small_cal #infowrap {
	text-align: left;
	width: 200px;
}

.iCal {
	margin-top: 5px;
	float: right;
	line-height: 35px;
}

.iCal img {
	float: left;
	padding-top: 5px;
}